<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::DynLib Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1DynLib.html">Ogre::DynLib</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1DynLib.html#88102713b4c98c0de690d13dadb465dc">DynLib</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1DynLib.html">Ogre::DynLib</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1DynLib.html#cf193f8cfcfce832728f25c083051922">dynlibError</a>(void)</td><td><a class="el" href="classOgre_1_1DynLib.html">Ogre::DynLib</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1DynLib.html#69bd2a1b70ccba92339d7c54b1ad8f4f">getName</a>(void) const </td><td><a class="el" href="classOgre_1_1DynLib.html">Ogre::DynLib</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1DynLib.html#5f292bb645a97896b1607409572757c1">getSymbol</a>(const String &amp;strName) const </td><td><a class="el" href="classOgre_1_1DynLib.html">Ogre::DynLib</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1DynLib.html#038546cd3a5b9d9385b14aa3e0a8179b">load</a>()</td><td><a class="el" href="classOgre_1_1DynLib.html">Ogre::DynLib</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1DynLib.html#d4bb2c6e60a34619a51ba23f2d87daca">m_hInst</a></td><td><a class="el" href="classOgre_1_1DynLib.html">Ogre::DynLib</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1DynLib.html#f96984b5e5e1d1fcf0cc9966bba7d898">mName</a></td><td><a class="el" href="classOgre_1_1DynLib.html">Ogre::DynLib</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1DynLib.html#2d7af9ece40f8965e36870948427f972">unload</a>()</td><td><a class="el" href="classOgre_1_1DynLib.html">Ogre::DynLib</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1DynLib.html#e08bbd07a37b87883ec2eacdb8adfd5e">~DynLib</a>()</td><td><a class="el" href="classOgre_1_1DynLib.html">Ogre::DynLib</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:32 2008
</p>
</body>
</html>
